main .main-head-img {
    background-image: url(./../../img/top/img_top_main_head.png);
    background-repeat: repeat-x;
    background-size: contain;
    background-position: center bottom;
    min-height: 370px;
    position: relative;
}

.main-head {
    width: 1440px;
    margin: 0px auto;
}

.main-head H1{
    padding: 82px 0px 0px 180px;
}

.main-head-text {
    width: 543px;
    height: 32px;
    font-size: 28px;
    font-weight: normal;
    color: #333333;
    background-color: #ffffff;
    padding: 4px 12px 17px 12px;
    margin: 12px 0px 0px 0px;
}

.main-head-btn {
    margin: 23px 0px 0px 180px;
    font-size: 22px;
    width: 290px;
}

.top-content {
    width: 1080px;
    margin: 0px auto;
    padding: 40px 0px;
}

.content-title-logo-1 {
    -webkit-text-stroke: 2px #34843d;
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
}

.content-title-logo-2 {
    -webkit-text-stroke: 2px #ffffff;
    font-size: 40px;
    font-weight: bold;
    color: #34843d;
}

.content-title-text {
    font-size: 20px;
    color: #333333;
    margin: 10px 0px 0px 0px;
}

.content-title-text-2 {
    font-size: 20px;
    color: #ffffff;
    margin: 10px 0px 0px 0px;
}

.content-card-list {
    display: flex;
    flex-wrap: wrap;
    margin: 44px 0px 0px 0px;
}

.content-card H3 {
    color: #026400;
    font-size: 20px;
    padding: 20px 20px 13px 20px;
    font-weight: bold;
}

.content-card p {
    color: #333;
    font-size: 14px;
    margin: 0px 20px 20px 20px;
    font-weight: bold;
}

.content-card {
    border-radius: 8px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, 0.2);
    width: 336px;
    height: 309px;
    margin: 0px 36px 36px 0px;
}

.content-card:nth-of-type(3n) {
    margin-right: 0px;
}

.top-content-frame {
    border-radius: 8px;
    background-color: #fff;
    padding: 36px;
    margin: 0px 0px 41px 0px;
}

.top-content-item-list {
    display: flex;
    flex-wrap: wrap;
    margin: 17px 0px 0px 0px;
}

.top-content-item-list-title {
    font-size: 32px;
    color: #026400;
}

.top-content-item{
    width: 320px;
    margin: 0px 24px 36px 0px;
}

.top-content-item:nth-of-type(3n) {
    margin-right: 0px;
}

.top-content-item H3{
    font-size: 20px;
    font-weight: normal;
    margin: 0px 0px 20px 0px;
}

.top-content-item-link {
    border-radius: 18px;
    background-color: #34843d;
    height: 31px;
    display: block;
    text-align: center;
    color: #ffffff;
    padding: 3px 0px 0px 0px;
    margin: 8px 0px 0px 0px;
}

.top-content-item-card-list {
    display: flex;
    flex-wrap: wrap;
    margin: 0px 0px 50px 0px;
}

.top-content-item-card-list-title {
    font-size: 20px;
    color: #026400;
    border-bottom: 2px solid #026400;
    margin: 28px 0px 0px 0px;
}

.top-content-item-card {
    border-radius: 8px;
    background-color: #e0ece0;
    padding: 20px;
    width: 280px;
    margin: 20px 10px 0px 0px;
}

.top-content-item-card:nth-of-type(3n) {
    margin-right: 0px;
}

.top-content-item-card H3{
    font-size: 20px;
    font-weight: normal;
    color: #333;
    margin: 0px 0px 10px 0px;
}

.top-content-item-card p{
    font-size: 14px;
    color: #333;
    line-height: 23px;
}

.sub-title {
    text-align: center;
    font-size: 28px;
}

.promotion-description {
    font-size: 28px;
    line-height: 1.8;
}

.media-service-description {
    margin: 32px 0 0 0;
}

.service-sub-title {
    color: #fff;
    margin: 0 0 48px 0;
}

@media (max-width: 1152px) {
    .main-head {
        width: auto;
    }

    .top-content {
        width: auto;
    }
    .sub-title {
        font-size: 24px;
    }

    .main-head-text {
        font-size: 18px;
        font-weight: bold;
        color: #333333;
        background-color: #ffffff;
        padding: 4px 12px 0px 17px;
        margin: 0px;
        width: auto;
    }

    .main-head-btn {
        margin: 23px auto 0px auto;
        font-size: 22px;
        width: 290px;
    }

    main .main-head-img {
        background-image: url(./../../img/main_sp@2x.png);
        background-position: bottom;
    }

    .main-head H1 {
        padding: 0px;
    }

    .content-title-logo-1,
    .content-title-logo-2,
    .content-title-text,
    .content-title-text-2{
        text-align: center;
    }

    .content-card-list {
        margin: 15px 16px 36px 16px;
    }

    .content-card {
        width: auto;
        height: 305px;
        margin: 0px 0px 36px 0px;
    }

    .top-content-frame {
        margin: 15px 16px 0 16px;
    }

    .top-content-item{
        width: auto;
        margin: 0px 0px 36px 0px;
    }

    .top-content-item-card {
        margin: 20px 0px 0px 0px;
    }

}
@media screen and (max-width: 1440px) {
main .main-head-img {
    background-size: cover;
}
}